

from visualization.multilayer import *
from visualization.colors import all_color_names,colors_default
from core import multinet
import networkx as nx



## you can try the default visualization options --- this is the simplest option/

## multilayer
multilayer_network = multinet.multi_layer_network().load_network("/home/zarah/Downloads/multigraph2.gpickle", directed=False, input_type="gpickle_biomine")
multilayer_network.basic_stats() ## check core imports
multilayer_network.visualize_network(style="diagonal")
plt.show()


